[ToolParam]
id=3
name=Pencil
desc=2B
key=L
brpat_vsbpos=0
brwav=1
drawmode=2
bri=0
depth=85
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=96
szmin=6
dpmin=0
dpmax=91
bfval=44
txval=100
quality=4
blend=0
stretch=0
brfnam=Spread
texnam=lapiz2
tabflt=0
tabflt_prs=0
brsize=140
brsizesc=10
water=0
smooth=0
edgehdns=0
f_keepopac=0
